docker-ce package for ARM debian

15 views
Skip to first unread message

Antony Rheneus

unread,
Jan 23, 2020, 1:13:02 AM1/23/20
to docker-dev
docker-ce package are removed recently from below repo for ARMHF and ARM64.  Only containerd.io package is found. Whereas the same in found for x86_64/AMD64 arch.



Let me know how to install docker-ce package for ARMHF/ARM64?


add-apt-repository deb arch=arm64,armhf https://download.docker.com/linux/debian stretch stable
apt-get -y install docker-ce


-Antony



Antony Rheneus

unread,
Jan 23, 2020, 1:23:40 AM1/23/20
to docker-dev
On apt update, I get below error "connection refused"

  FailReason: ConnectionRefused

Sebastiaan van Stijn

unread,
Jan 23, 2020, 2:11:42 AM1/23/20
to Antony Rheneus, docker-dev
I think the team is looking into this, but could you open a ticket in https://github.com/docker/for-linux/issues (if there's no ticket for this yet)?

On 23 Jan 2020, at 07:23, Antony Rheneus <antony....@gmail.com> wrote:


--
You received this message because you are subscribed to the Google Groups "docker-dev" group.
To unsubscribe from this group and stop receiving emails from it, send an email to docker-dev+...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/docker-dev/f8df7c00-4237-4e6a-96e5-7c0034ece2ff%40googlegroups.com.

Antony Rheneus

unread,
Jan 23, 2020, 7:37:42 AM1/23/20
to docker-dev
Thanks, I have raised a ticket for the issue.


On Thursday, January 23, 2020 at 12:41:42 PM UTC+5:30, Sebastiaan van Stijn wrote:
I think the team is looking into this, but could you open a ticket in https://github.com/docker/for-linux/issues (if there's no ticket for this yet)?

On 23 Jan 2020, at 07:23, Antony Rheneus <antony...@gmail.com> wrote:


On apt update, I get below error "connection refused"

  FailReason: ConnectionRefused


On Thursday, January 23, 2020 at 11:43:02 AM UTC+5:30, Antony Rheneus wrote:
docker-ce package are removed recently from below repo for ARMHF and ARM64.  Only containerd.io package is found. Whereas the same in found for x86_64/AMD64 arch.



Let me know how to install docker-ce package for ARMHF/ARM64?


add-apt-repository deb arch=arm64,armhf https://download.docker.com/linux/debian stretch stable
apt-get -y install docker-ce


-Antony



--
You received this message because you are subscribed to the Google Groups "docker-dev" group.
To unsubscribe from this group and stop receiving emails from it, send an email to docke...@googlegroups.com.
Reply all
Reply to author
Forward
0 new messages